﻿.footer--top-right .social__sites--list{display:flex;flex-flow:row wrap;justify-content:space-around;}
.header--aux-social .social__sites--list{display:inline-block;position:relative;line-height:20px;}


.tm-grid-block,
.tm-block-bottom,
.tm-noblog .tm-content,
.uk-article {
  background: #ffffff;
}


.tm-grid-block,
.tm-block-bottom,
.tm-grid-block + .tm-content,
.tm-top-block + .tm-middle {
  margin-top: 20px;
}



img.site-logo {
	float: left;
	height: 60px;
}

.site-logo {
	margin: 10px 10px 10px 0;
}

 .logo-center .site-logo {
 float: none;
 margin: 0;
}

.logo-right .site-logo {
	float: right;
	margin: 10px 0 10px 10px;
}

 .logo-center .site-logo.retina_logo {
 display: none;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.bg-mediumgray{background-color:#b2b1b4}
.bg-mediumgray a.button:hover,.bg-mediumgray a.button:focus{background:#631624;-webkit-box-shadow:inset 100px 0 0 0 #631624;box-shadow:inset 100px 0 0 0 #631624;border-color:#631624}
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}


#ddmenu .dd-inner {
    text-align:center;
    padding:20px;
    margin:16px;
    
    white-space:nowrap;
    font-size:13px;
}



#ddmenu .dd-inner ul:last-child
{
    border-right:none;
}
.vcex-teaser-heading{color:#000;font-weight:600;font-size:1.231em;margin:0}
#side-header .side-header-content-1{margin-top:40px}
#side-header .side-header-content-2{margin-top:40px}
#side-header .side-header-content-3
.searchform{margin-top:40px}
#side-header .side-header-content{zoom:1}
#side-header .side-header-content:before,
#side-header .side-header-content:after{content:" ";display:table}
#side-header .side-header-content:after{clear:both}
#side-header .fusion-main-menu,#side-header .side-header-content-1-2,#side-header .side-header-content-3{display:none}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}


	.full-width .site-content .wp-block-image figure.alignright {
		margin-right: -168px;
	}


	.full-width .site-content .wp-block-pullquote.alignright {
		margin-right: -168px;
	}

	        .site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
		max-width: 874px;
        }

        
        .site-content, .site-main .widecolumn {
		margin-left: 0;
        }


.site-content #jp-post-flair {
	margin: 24px 0;
}

	.mh-header-title, .entry-title { font-size: 24px; font-size: 1.5rem; }
.rounded-circle{border-radius:50%!important}

h1.site-title img {
    width: 65px;
}


.site-title {
	font-family: 'Roboto',sans-serif;
    font-size: 2em;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}


.site-title a {
	color: #222;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	display: inline-block;
}


.site-title a:hover {
	color: #e54e53;
	text-decoration: none;
}


.site-title a:focus,
.site-title a:active {
	outline: 0;
}

.slider__main .slider__inner--item-container-title {
  color: #48b0b0;
  text-decoration: none;
  margin: 0 10px;
  font-weight: bold;
  font-size: 20px;
  display: block;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.carousel-inner .container {
  position: relative;
}

  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }


.inline-block {display: inline-block;}

.widget.widget_latest_tweets_widget .widgettitle {
	display: none;
}
.tablepress-id-249 .column-1{padding:2px}
.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-remove-button-yes) .elementor-menu-cart__product-remove,.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-subtotal-yes) .elementor-menu-cart__toggle .elementor-button-text{display:none}
.elementor-menu-cart__toggle .elementor-button-text{margin-right:.3em}

.gdlr-core-promo-box-item .gdlr-core-promo-box-item-content{ font-size: 14px; }

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

.abs{position:absolute;}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.icon-youtube:before {
	content: "\f167";
}


header .nav .menu-item a {
  color: #282828;
}


header.banner .nav-primary,
header.banner .menu-header-navigation-container,
header.banner .nav {
  height: 100%;
  min-height: 87px;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu,
.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .sub-menu {
  padding-left: 0;
  list-style: none;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu {
  margin-bottom: 16px;
}


.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}


.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom-color: #000000;
  border-width: 0 5px 5px;
}


.popover.bottom {
  margin-top: 10px;
}


.popover.bottom .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-top-width: 0;
}


.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-bottom-color: #ffffff;
  border-top-width: 0;
}


footer#footer .bottom {	border-top:5px solid #484848; }


#footer .bottom {padding-top:30px; border-top:5px solid #484848; color:#8b8c8d;}
.row{margin-left:-15px;margin-right:-15px}


.tba .row {
	background: white;
	margin: 0 0 30px 0;
	padding: 15px 0; 
}



.lea .row {
	background-color: white;
	padding: 15px 0; 
	margin: 0;
}

	.lea .row .logo {
		min-height: 0; 
	}
.card.card-simple .card-body{padding:1.25rem}
.card.card-simple .card-body p:last-child{margin:0}
.card.card-overlay .card-body{position:absolute;bottom:0;left:0;right:0;padding:6.25rem 1.25rem 1.25rem 1.25rem;color:#fff;background:transparent;background:-webkit-linear-gradient(top, transparent, #000);background:-webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));background:-o-linear-gradient(top, transparent, #000);background:linear-gradient(to bottom, transparent, #000);text-shadow:0 1px 0 rgba(0,0,0,0.8)}
.card.card-wide .card-body{margin-top:.9375rem;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.card.card-wide.card-wide-offset .card-body{-webkit-box-flex:0;-webkit-flex:0 0 58.33333%;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}
.card.card-wide.card-reverse .card-body{padding:0 .9375rem 0 0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}

.bd-container-inner-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}
.meta-comment{display:none}
.meta-comment a{color:#aaa}
.meta-comment i{margin-left:4px;font-size:12px;color:#bbb}
.list-item .meta-comment{line-height:44px}


.post-meta .date, .post-meta .date a, .post-meta .author, .post-meta .author a, .post-meta .sep, .share a, .meta-comment a {
        color: #3a3a3a;
        font-size: 14px;
}
